<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	
	<title>Activity</title>

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body class="bg-dark">

	<div>
		<h1 class="text-center m-3 text-light">Contact Me</h1>
			<div class="row justify-content-center">
				<div class="col-12 col-md-8 col-xl-4">
					<form class="bg-primary m-3 p-3 rounded">
					  		<div class="form-group text-center">
					   		<label for="exampleInputEmail1" class="text-light">Name</label>
					    	<input type="email" class="form-control"  placeholder="Your Name">
					    
					  </div>
					  <div class="form-group text-center">
					    	<label for="exampleInputEmail1" class="text-light">Email address</label>
					   		 <input type="email" class="form-control"  placeholder="name@example.com">

					   </div>
					   <div class="form-group text-center">
					   	 	<label for="exampleInputEmail1" class="text-light">Contact Number</label>
					   	 	<input type="email" class="form-control" placeholder="+63 900 000 0000">
					   </div>

					   <div class="form-group text-center">
					      <label for="exampleFormControlSelect1" class="text-light">Concern</label>
					      <select class="form-control" id="exampleFormControlSelect1">
					        <option>Quotation</option>
					        <option>Quotation 2</option>
					        <option>Quotation 3</option>
					        <option>Quotation 4</option>
					        <option>Quotation 5</option>
					      </select>

					      <div class="form-group m-2 p-2 text-center">
					          <label for="exampleFormControlTextarea1" class="text-light">Message</label>
					          <textarea class="form-control" id="exampleFormControlTextarea1" rows="7"></textarea>
					        </div>
					
					    
					    
					
					  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>

					  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="exampleModalLabel font-weight-bold">Thank you for contacting us!</h5>

					          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					            <span aria-hidden="true">&times;</span>
					          </button>
					        </div>
					        <div class="modal-body">
					          Message Successfully Sent
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					          
					        </div>
					      </div>
					    </div>
					  </div>



					</form>
				</div>
			</div>
	</div>





	<!-- Bootstrap  JS-->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>